package com.muyu.marketing.domain.model;

import com.muyu.marketing.domain.resp.TeamProjectSkuResp;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;
import java.util.List;

/**
 * @Author 夜は眠れるかい?
 * @Date 2024/11/26 16:29
 * 好好学习，天天向上
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class ActivityTeamProjectSkuModel {

    private Long id;
    private String sku;
    private BigDecimal teamPrice;
    private Long teamStock;
}
